DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 26.0

SYNOPSIS
lt-deja-dup [OPÇÃO...]
deja-dup --backup
deja-dup --restore [FILES…]
deja-dup --restore-missing DIRECTORY

DESCRIPTION
Déjà Dup is a simple backup tool. It hides the complexity of backing up the Right Way (encrypted, off-site, and regular) and uses duplicity as the backend.

OPTIONS

-h, --help
    Apresentar as opções de ajuda

--help-all
    Apresentar todas as opções de ajuda

--help-gtk
    Apresentar as Opções GTK+

--version
    Mostrar versão

--restore
    Restore given files

--backup
    Immediately start a backup

--restore-missing
    Restore deleted files

--display=ECRÃ
    Ecrã X a utilizar

SEE ALSO
duplicity(1)